Class | TMail::DateTimeHeader
In: | lib/tmail/header.rb
Parent: | StructuredHeader

### Methods

date date=

### Constants

PARSE_TYPE | = | :DATETIME

### Public Instance methods

date()

[Source]

    # File lib/tmail/header.rb, line 259
        def date
          ensure_parsed
          @date
        end

date=( arg )

[Source]

    # File lib/tmail/header.rb, line 264
        def date=( arg )
          ensure_parsed
          @date = arg
        end

[Validate]